name: Bootstrap Barrio
type: theme
description: 'A flexible Booststrap based theme, with many regions and a responsive, mobile-first layout.'
core: 8.x
core_version_requirement: ^8 || ^9
base theme: false

libraries:
  - bootstrap_barrio/global-styling

libraries-extend:
  core/drupal.dropbutton:
    - bootstrap_barrio/dropbutton
  file/drupal.file:
    - bootstrap_barrio/file
  views/views.ajax:
    - bootstrap_barrio/views.ajax

ckeditor_stylesheets:
  - css/components/table.css

regions:
  top_header: 'Top header'
  top_header_form: 'Top header form'
  header: Header
  header_form: 'Header form'
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  featured_top: 'Featured top'
  breadcrumb: Breadcrumb
  content: Content
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  featured_bottom_first: 'Featured bottom first'
  featured_bottom_second: 'Featured bottom second'
  featured_bottom_third: 'Featured bottom third'
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'

# Information added by Drupal.org packaging script on 2020-10-25
version: '8.x-4.33'
project: 'bootstrap_barrio'
datestamp: 1603660946
